.engloba-infos-impressoras{width: 100%;float: left;margin: 60px 0 0 0;}
.txt-impressoras-1{width: 100%;float: left;font: 36px titillium_bdbold;color: #3c3f44;text-align: center;}
.txt-impressoras-1 span{color: #ff9018;}
.txt-impressoras-2{width: 100%;float: left;font: 14.51px montserrat-italic;color: #808284;margin: 18px 0 0 0;text-align: center;}
.txt-impressoras-3{width: 100%;float: left;font: 14.51px montserrat-regular;color: #808284;margin: 40px 0 0 0;text-align: center;line-height: 28.02px;}

.txt-impressoras-4{width: 100%;float: left;font: 14.51px montserrat-bold;color: #3c3f44;margin: 40px 0 0 0;text-align: center;}

.container-produtos-1{height: auto;background: #fff;}

.icon-produto{width: 52px;height: 56px;float: left;background: url(../img/impressoras/icon.svg)no-repeat center;box-shadow: inset 3px 0 0 0 #f2f4f7;background-size: 19px 17px;}

.img-produto-1{background: url(../img/impressoras/img-produtos/1.jpg)no-repeat center;}
.img-produto-2{background: url(../img/impressoras/img-produtos/2.jpg)no-repeat center;}
.img-produto-3{background: url(../img/impressoras/img-produtos/3.jpg)no-repeat center;}
.img-produto-4{background: url(../img/impressoras/img-produtos/4.jpg)no-repeat center;}

@media(max-width: 990px){
    .engloba-infos-impressoras{margin: 20px 0 0 0;}

    .txt-impressoras-1{font-size: 20px;}
    .txt-impressoras-2{margin: 20px 0 0 0;}
    .txt-impressoras-3{width: 96%;margin: 20px 2% 0 2%;text-align: justify;}
    .txt-impressoras-4{margin: 20px 0 0 0;}
}